Effects=FakeHDR.fx,AdaptiveSharpen.fx,HighPassSharpen.fx,Clarity.fx,DPX.fx
Techniques=AdaptiveSharpen,Clarity,DPX,HDR,HighPassSharp
TechniqueSorting=LeiFx_Tech,AdaptiveFog,AdaptiveSharpen,AmbientLight,ASCII,BloomAndLensFlares,Border,Cartoon,Chromakey,CA,Clarity,ColorMatrix,Colourfulness,AdvancedCRT,Curves,Daltonize,Deband,KNearestNeighbors,NonLocalMeans,DepthHaze,DisplayDepth,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,DPX,EGAfilter,Emphasize,EyeAdaption,HDR,MotionBlur,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,FilmicPass,Mode1,Mode2,Mode3,FXAA,GaussianBlur,GlitchB,HighPassSharp,HQ4X,Levels,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,Monochrome,MultiLUT,MXAO,Nightvision,Nostalgia,PerfectPerspective,ChromaticAberration,ReflectiveBumpmapping,Tint,SMAA,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tonemap,UIDetect,UIDetect_Before,UIDetect_After,UIMask_Top,UIMask_Bottom,Vibrance,Vignette

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Clarity.fx]
ClarityBlendMode=2
ClarityRadius=4
ClarityOffset=5.000000
ClarityDarkIntensity=1.000000
ClarityBlendIfDark=0
ClarityBlendIfLight=255
ClarityStrength=0.580000
ClarityViewBlendIfMask=0
ClarityLightIntensity=1.000000
ClarityViewMask=0

[HQ4X.fx]
k=-1.100000
s=1.500000
mx=1.000000
max_w=0.750000
lum_add=0.330000
min_w=0.030000

[AdaptiveSharpen.fx]
curve_height=2.000000
L_compr_low=0.167000
D_compr_low=0.250000
curveslope=1.500000
L_overshoot=1.000000
D_overshoot=0.009000
L_compr_high=0.334000
D_compr_high=0.500000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[FakeHDR.fx]
HDRPower=1.040000
radius1=0.960000
radius2=1.030000

[Colourfulness.fx]
colourfulness=0.400000
lim_luma=0.700000

[FilmicPass.fx]
Strength=0.850000
Linearization=0.500000
Fade=0.400000
Contrast=1.000000
Bleach=0.000000
Saturation=-0.150000
RedCurve=1.000000
GreenCurve=1.000000
BlueCurve=1.000000
BaseCurve=1.500000
BaseGamma=1.000000
EffectGamma=0.650000
EffectGammaR=1.000000
EffectGammaG=1.000000
EffectGammaB=1.000000
LumCoeff=0.212656,0.715158,0.072186

[Levels.fx]
BlackPoint=5
WhitePoint=143
HighlightClipping=0

[FilmGrain.fx]
Intensity=0.500000
Variance=0.400000
Mean=0.500000
SignalToNoiseRatio=6

[HighPassSharpen.fx]
HighPassSharpRadius=1
HighPassSharpOffset=1.000000
HighPassViewBlendIfMask=0
HighPassBlendIfDark=0
HighPassBlendMode=1
HighPassBlendIfLight=255
HighPassSharpStrength=0.400000
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassViewSharpMask=0

[SMAA.fx]
EdgeDetectionType=1
EdgeDetectionThreshold=0.100000
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
CornerRounding=0
DebugOutput=0

[DPX.fx]
Strength=0.330000
RGB_Curve=8.840000,6.460001,7.580000
RGB_C=0.360000,0.408000,0.358000
Contrast=0.000000
Saturation=2.400000
Colorfulness=1.780000

[AmbientLight.fx]
alAdaptBaseMult=4.000000
alDebug=0
AL_DirtTex=4294967295
alInt=0.000000
alThreshold=100.000008
AL_Adaptation=1
AL_Dirt=1
alAdapt=2.240000
alLensThresh=0.680000
alAdaptBaseBlackLvL=4
AL_Vibrance=4294967295
AL_Adaptive=2
alDirtInt=1.000000
alLensInt=2.000000
alDirtOVInt=1.000000
AL_Lens=0

[Cartoon.fx]
Power=1.500000
EdgeSlope=1.500000

